Joomla 1.5 – Trademe listings module

Trademe listings module for Joomla 1.5, you must be using php 5 as uses the simplexml_load_file() function call to access the XML data provided by Trademe.

Download Here